<javaview-models>
<date>Tue Oct 4 02:29:43 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>BrezelWithBnd_Geodesics.jvx</model>
<model>Brezel_Geodesics.jvx</model>
<model>ConnectedDisks.jvx</model>
<model>Snail.jvx</model>
<model>closedPolygon.jvx</model>
<model>closedPolygonAll.jvx</model>
<model>closedPolygonMultiple.jvx</model>
<model>colorGlobalBack.jvx</model>
<model>colorLocal.jvx</model>
<model>colorLocalBack.jvx</model>
<model>flowWithElementTexture.jvx</model>
<model>geomDirect.jvx</model>
<model>holeInSquare.jvx</model>
<model>intersectedCylinder.jvd</model>
<model>intersectedCylinder.jvx</model>
<model>jvxSample.jvx</model>
<model>lineConfiguration.jvd</model>
<model>lineConfiguration.jvx</model>
<model>neighbourInfo.jvx</model>
<model>nonconvexDomain.jvx</model>
<model>openPolygon.jvx</model>
<model>venus.jvx</model>
<model>vertexSizes.jvd</model>
<model>vertexSizes.jvx</model>
<model>withLabels.jvx</model>
<model>world.jvx</model>
</models>
</javaview-models>
